MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004944AContentContentpublic2012-01-13 10:102013-03-15 10:53
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 
Summary0004944: Admin User list page throws javascript error
DescriptionLogin as admin, go to "User" tab, a javascript error occurs:

"More than one (2) container elements were found for selector .flc-inlineEdit-textEditButton"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005890)
cindy (administrator)
2012-12-12 11:14

commit#: 304713993cd525d4cdc05f418b44e0d342d58a8c

Solution: The selector specified in inline edits instantiation block is incorrect. Also taking the chance to fix the same issue at other pages: lesson category index page, language index page, my own patches, user index page, user group page.

Affected:
themes/default/course_category/index.tmpl.php
themes/default/language/index.tmpl.php
themes/default/updater/myown_patches.tmpl.php
themes/default/user/index.tmpl.php
themes/default/user/user_group.tmpl.php
(0006242)
greg (administrator)
2013-03-15 10:53

resolved in AContent 1.3

- Issue History
Date Modified Username Field Change
2012-01-13 10:10 cindy New Issue
2012-12-12 10:29 cindy Assigned To => cindy
2012-12-12 10:29 cindy Status new => assigned
2012-12-12 11:14 cindy Note Added: 0005890
2012-12-12 11:14 cindy Status assigned => resolved
2012-12-12 11:14 cindy Fixed in Version => 1.3
2012-12-12 11:14 cindy Resolution open => fixed
2013-03-15 10:53 greg Note Added: 0006242
2013-03-15 10:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker